#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-tactics-plugin
version:              1.0.0.0
visibility:           public
id:                   hls-tactics-plugin-1.0.0.0-LSUKm0yUOrhAhmR1gGa55T
key:                  hls-tactics-plugin-1.0.0.0-LSUKm0yUOrhAhmR1gGa55T
license:              Apache-2.0
copyright:            Sandy Maguire, Reed Mullanix
maintainer:           sandy@sandymaguire.me
author:               Sandy Maguire, Reed Mullanix
homepage:             https://haskellwingman.dev
synopsis:             Wingman plugin for Haskell Language Server
description:          Please see README.md
category:             Development
abi:                  8870aa539671db7e3c80a0b483aea0e3
exposed:              True
exposed-modules:
    Ide.Plugin.Tactic Wingman.Auto Wingman.CaseSplit Wingman.CodeGen
    Wingman.CodeGen.Utils Wingman.Context Wingman.Debug
    Wingman.FeatureSet Wingman.GHC Wingman.Judgements
    Wingman.Judgements.Theta Wingman.KnownStrategies
    Wingman.KnownStrategies.QuickCheck Wingman.LanguageServer
    Wingman.LanguageServer.TacticProviders Wingman.Machinery
    Wingman.Naming Wingman.Plugin Wingman.Range Wingman.Simplify
    Wingman.Tactics Wingman.Types

import-dirs:          /usr/lib/ghc-8.10.4/site-local/hls-tactics-plugin-1.0.0.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/hls-tactics-plugin-1.0.0.0
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.4/hls-tactics-plugin-1.0.0.0

hs-libraries:         HShls-tactics-plugin-1.0.0.0-LSUKm0yUOrhAhmR1gGa55T
depends:
    aeson-1.5.6.0-4fHNEU34DqGLin6g6nejhx base-4.14.1.0
    containers-0.6.2.1 deepseq-1.4.4.0 directory-1.3.6.0
    extra-1.7.9-B09whFhoUhYozka63ny6u filepath-1.4.2.1
    fingertree-0.1.4.2-AmH3Vj9socPHSRG2yL4rUg
    generic-lens-2.1.0.0-8Sc4HYmhs5v5GLrKfZ60Sa ghc-8.10.4
    ghc-boot-th-8.10.4 ghc-exactprint-0.6.4-7S6KjOC6PZU3jCfYo5FUws
    ghc-source-gen-0.4.0.0-33fgA2p8OoTEGvhqJ0HQ08
    ghcide-1.1.0.0-CKOyWlbA43OFGuUxGQolv
    hls-plugin-api-1.0.0.0-JAKKPCFZQyR8VdDocaj3s2
    lens-5.0.1-53WS5NNHoCX50cMN2bRTHU
    lsp-1.1.1.0-A3fiuzsW4k28urLkQWCU30 mtl-2.2.2
    refinery-0.3.0.0-3IhpPRyLtfhDBc8uCYPRsg
    retrie-0.1.1.1-pJoYrVzfOh1nCV3ryBKms
    shake-0.19.4-K808YGM1dg82s1zVjwZ3tp
    syb-0.7.2.1-IHzu7I6ikCoGwAbnu6OBXz text-1.2.4.1
    transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-hls-tactics-plugin/html/hls-tactics-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-tactics-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

